{
  "title": "小猪民宿",
  "url": "https://www.xiaozhu.com/404",
  "bodyClasses": "",
  "possibleContainers": [
    {
      "selector": "[class*=\"list\"]",
      "count": 2,
      "sample": "guide-list"
    }
  ],
  "possibleListingCards": [],
  "allClasses": [
    "header-container",
    "el-dialog__wrapper",
    "el-dialog",
    "el-dialog__header",
    "el-dialog__title",
    "el-dialog__headerbtn",
    "el-dialog__close",
    "el-icon",
    "el-icon-close",
    "el-dialog__footer",
    "dialog-footer",
    "el-button",
    "el-button--default",
    "el-button--primary",
    "is-disabled",
    "el-header",
    "header-left",
    "header-right",
    "header-right-item",
    "dropdown",
    "el-dropdown",
    "dropdown-link",
    "el-dropdown-selfdefine",
    "right-title",
    "el-icon-arrow-down",
    "arrow-down",
    "el-dropdown-menu",
    "el-popper",
    "qrcode-box",
    "qrcode-item",
    "certifiy-content",
    "nav-dropdown",
    "nav-link-item",
    "nav-link-menu",
    "login-box",
    "login-btn",
    "circle-icon",
    "release-btn",
    "language-btn",
    "el-dropdown-link",
    "lang-icon",
    "el-dropdown-menu__item",
    "login-dialog",
    "router-view",
    "found",
    "found-left",
    "found-right",
    "el-button--danger",
    "is-round",
    "footer-wrapper",
    "el-footer",
    "footer-left",
    "guide-box",
    "guide-list",
    "guide-list-title",
    "copyright",
    "footer-right",
    "concat-type",
    "concat-num",
    "small-tips",
    "concat-links",
    "cert-imgs",
    "EMVCo-img",
    "trustedSite-img",
    "content",
    "msg-title",
    "close-icon",
    "not-data",
    "drag",
    "no-data",
    "chat-fixed",
    "chat-fixed-en",
    "open-tag",
    "notice",
    "icon",
    "icon-text",
    "mt4",
    "order-remind",
    "title",
    "text",
    "plan-icon",
    "link-btn",
    "audio-player"
  ],
  "allIds": [
    "app",
    "dropdown-menu-2788",
    "dropdown-menu-212",
    "dropdown-menu-1133",
    "_xinchacharenzheng_cert_vip_kexinweb",
    "audio"
  ],
  "extractedListings": [
    {
      "selector": "[class*=\"item\"]",
      "html": "<div data-v-9604695c=\"\" class=\"dropdown el-dropdown\"><span data-v-9604695c=\"\" class=\"dropdown-link el-dropdown-selfdefine\" aria-haspopup=\"list\" aria-controls=\"dropdown-menu-2788\" role=\"button\" tabindex=\"0\"><span data-v-9604695c=\"\" class=\"right-title\">Download</span><i data-v-9604695c=\"\" class=\"el-icon-arrow-down arrow-down\"></i></span><ul data-v-9604695c=\"\" class=\"el-dropdown-menu el-popper qrcode-box\" id=\"dropdown-menu-2788\" style=\"display: none;\"><div data-v-9604695c=\"\" class=\"qrcode-item\"><im",
      "text": "DownloadCode For APPCode For WeChat Mini-program",
      "classes": "header-right-item",
      "priceElements": [],
      "titleElements": [
        {
          "tag": "SPAN",
          "class": "right-title",
          "text": "Download"
        }
      ],
      "locationElements": []
    },
    {
      "selector": "[class*=\"item\"]",
      "html": "<img data-v-9604695c=\"\" src=\"/landlordStatic/img/QR@2x.71ee44df.png\" alt=\"Code For APP\"><p data-v-9604695c=\"\">Code For APP</p>",
      "text": "Code For APP",
      "classes": "qrcode-item",
      "priceElements": [],
      "titleElements": [],
      "locationElements": []
    },
    {
      "selector": "[class*=\"item\"]",
      "html": "<img data-v-9604695c=\"\" src=\"/landlordStatic/img/applets_qr@2x.9cd6f6eb.png\" alt=\"Code For WeChat Mini-program\"><p data-v-9604695c=\"\">Code For WeChat Mini-program</p>",
      "text": "Code For WeChat Mini-program",
      "classes": "qrcode-item",
      "priceElements": [],
      "titleElements": [],
      "locationElements": []
    }
  ]
}